Install and Upgrade Help

Topics

<< < (2/1753) > >>

[1] Sources > Subs-Auth.php file deleted itself

[2] Cant upgrade from 2.0.6 - permissions & test fails in package manager

[3] Effectively manage more than 50 SMF installations

[4] Upgraded from 2.0.8 to 2.0.9 and Ad Managment 3.2 stopped working

[5] Updating error

[6] subs-post.php will not update from 2.0.8 to 2.0.9

[7] smf 1.1.5/ How to do a clean install

[8] Can't upgrade

[9] Newbie here, wanting to install a theme/mod

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version